export const LOGIN = 'LOGIN';
export const SIGNUP = 'SIGNUP';
export const FBLOGIN = 'FBLOGIN';
export const GOOGLElOGIN = 'GOOGLElOGIN';
export const AAPLELOGIN = 'AAPLELOGIN';
export const FORGOTPASSWORD = 'FORGOTPASSWORD';
export const RESET_PASSWORD = 'RESET_PASSWORD';
export const CHANGE_PASSWORD = 'CHANGE_PASSWORD';

export const MASSEUSE_PER_SPA = 'MASSEUSE_PER_SPA';
export const SELECTED_SPA = 'SELECTED_SPA';
export const FETCH_SPA_DETAILS = 'FETCH_SPA_DETAILS';
export const FINAL_BOOKING = 'FINAL_BOOKING';
export const SPA_DETAILS_LIST = 'SPA_DETAILS_LIST';

export const ADD_REVIEW = 'ADD_REVIEW';
export const SELECTED_SERVICE = 'SELECTED_SERVICE';
export const FETCH_SERVICES = 'FETCH_SERVICES';
export const SERVICES = "SERVICES";

export const FETCH_CUSTOMER_DETAILS = 'FETCH_CUSTOMER_DETAILS';
export const EDIT_PROFILE = 'EDIT_PROFILE'
export const FETCH_TRANSACTION_HISTORY = 'FETCH_TRANSACTION_HISTORY';
export const FETCH_APPOINTMENT_HISTORY = 'FETCH_APPOINTMENT_HISTORY';
export const FETCH_UPCOMMING_APPOINTMENT = 'FETCH_UPCOMMING_APPOINTMENT';
export const CANCEL_BOOKING_LIST = 'CANCEL_BOOKING_LIST';

export const CENCEL_BOOKING = 'CENCEL_BOOKING';

export const ADMIN_PAYMENT_DETAILS = 'ADMIN_PAYMENT_DETAILS';
export const ADMIN_BOOKING_FEES = 'ADMIN_BOOKING_FEES';
export const SPECIAL_DISCOUNT = 'SPECIAL_DISCOUNT';
